## debian-science 1.9

=== debian/changelog ===
debian-science (1.9) unstable; urgency=medium

  [ Ruben Undheim ]
  * Debian-Electronics is now a separate Debian Pure Blend

  [ Jelmer Vernooĳ ]
  * Use secure URI in Homepage field.

  [ Andreas Tille ]
  * Standards-Version: 4.3.0
  * debhelper (>= 12~)

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -science-chemistry
    added:
      Recommends:  msxpertsuite
      Suggests:  python3-periodictable, libschroedinger-coordgenlibs-dev
    removed:
      Recommends:  massxpert
   -science-dataacquisition
    added:
      Recommends:  csvkit, lxi-tools, clickhouse-tools
      Suggests:  binoculars
   -science-dataacquisition-dev
    added:
      Recommends:  python3-csvkit, python3-pymeasure, liblxi-dev,
                   python3-aws-xray-sdk
   -science-distributedcomputing
    removed:
      Recommends:  torque-server, torque-common
   -science-economics
    added:
      Suggests:  x13as
    removed:
      Recommends:  x13-arima-seats
   -science-engineering
    added:
      Recommends:  lxi-tools
   -science-engineering-dev
    added:
      Recommends:  libcoin-dev, python3-pygalmesh, liblxi-dev, python3-fluids
    removed:
      Recommends:  libnetcdf-java, libcoin80-dev, libmesh-dev
   -science-geography
    added:
      Recommends:  grace, sac2mseed, python-mapscript, ruby-mapscript
      Suggests:  libmseed-dev
    removed:
      Recommends:  php5-mapscript
      Suggests:  grace6
   -science-highenergy-physics
    added:
      Recommends:  neuron, sasview
   -science-highenergy-physics-dev
    added:
      Recommends:  neuron-dev, python3-sasmodels, python3-neuron
   -science-imageanalysis
    removed:
      Suggests:  scilab-sivp
   -science-linguistics
    added:
      Recommends:  irstlm, spacy, python3-thinc
      Suggests:  apertium-bel, apertium-oci, apertium-crh, apertium-rus,
                 apertium-cat-srd, apertium-pol, apertium-crh-tur,
                 apertium-separable, python3-streamparser, apertium-tur,
                 apertium-szl, apertium-ukr, apertium-bel-rus
   -science-machine-learning
    added:
      Recommends:  python3-lasagne, lua-torch-image, lua-torch-optim,
                   python3-thinc, lua-torch-nngraph, r-cran-mlr, lua-torch-nn,
                   r-cran-metrics, python3-amp, python3-keras, spacy,
                   python3-sklearn, lua-torch-graph, lua-torch-trepl,
                   lua-torch-xlua
      Suggests:  libmkldnn-dev, libxsmm-dev, python3-hdmedians, libfclib-dev
    removed:
      Recommends:  python-scikits-learn, lua-torch5
   -science-mathematics
    added:
      Recommends:  gap-sonata, cohomcalg, gap-design, gap-laguna, gap-factint,
                   xcas, form, gap-toric, cryptominisat
    removed:
      Recommends:  scilab-swt, scilab-sivp, scilab-plotlib
   -science-mathematics-dev
    added:
      Recommends:  python3-gpyfft, python3-cvxopt, libcvector-dev, libbrial-dev,
                   libmkl-full-dev, python3-optlang, libbraiding-dev,
                   libcqrlib-dev, python3-cryptominisat, libxsmm-dev,
                   python3-bumps, python3-asteval, libblis-dev, python3-brial,
                   libgemmlowp-dev, python3-cypari2, libcombblas-dev,
                   libflint-dev, libhomfly-dev, libprimesieve-dev
      Suggests:  python3-msgpack-numpy
    removed:
      Recommends:  libcvector2-dev, libcqrlib2-dev, libprimesieve6-dev,
                   libmesh-dev
   -science-meteorology
    added:
      Recommends:  libeccodes-tools, ncl-ncarg, coda
    removed:
      Recommends:  ncl, libeccodes-api-tools
   -science-meteorology-dev
    added:
      Recommends:  python3-gpyfft, python3-ulmo | python-ulmo, libncarg-bin,
                   libcoda-dev, libcoda-java, python3-coda
    removed:
      Recommends:  libcoarrays-bin
   -science-nanoscale-physics
    added:
      Recommends:  binoculars, cod-tools, libssm-bin
    removed:
      Recommends:  libfftw3-3, scilab-sivp, libxc
   -science-nanoscale-physics-dev
    added:
      Recommends:  python3-gpyfft, libcexceptions-dev, python3-pycodcif,
                   libcod-precision-perl, python3-periodictable,
                   python3-binoculars, libccp4-dev
    removed:
      Recommends:  crystfel-dev
   -science-neuroscience-modeling
    added:
      Recommends:  neuron
   -science-numericalcomputation
    added:
      Recommends:  psurface
      Suggests:  python3-agatedbf, python3-agateexcel, python3-agatesql,
                 libpsurface-dev
    removed:
      Recommends:  scilab-plotlib, scilab-sivp
      Suggests:  python3-agate-dbf, python3-agate-sql, python3-agate-excel
   -science-physics
    removed:
      Suggests:  scilab-sivp
   -science-physics-dev
    added:
      Recommends:  python3-gpyfft, python3-pygalmesh
   -science-presentation
    added:
      Recommends:  texlive-latex-extra, dspdfviewer, texlive-publishers
    removed:
      Recommends:  latex-beamer
   -science-psychophysics
    removed:
      Suggests:  science-bci
   -science-robotics
    added:
      Recommends:  gazebo9, ros-robot, ros-robot-state-publisher
      Suggests:  libcoin-runtime, vtk7
    removed:
      Recommends:  gazebo7
      Suggests:  libcoin60-runtime, libvtk5.4
   -science-robotics-dev
    added:
      Recommends:  python3-catkin-lint, liborocos-kdl-dev,
                   libignition-fuel-tools1-dev, ros-environment, libfcl-dev,
                   libapriltag-dev, libgazebo9-dev, python3-tf2,
                   liborocos-bfl-dev
    removed:
      Recommends:  libgazebo7-dev
   -science-simulations
    added:
      Recommends:  neuron, occt-draw, occt-misc, libkim-api-v2-models, gazebo9
    removed:
      Recommends:  gazebo7
   -science-statistics
    added:
      Suggests:  node-shiny-server-client
   -science-tools
    added:
      Recommends:  python3-h5netcdf
      Suggests:  python3-pydap
    removed:
      Recommends:  python3-h5netcdf | python-h5netcdf
      Suggests:  python3-pydap | python-pydap

