## debian-science 1.10

=== debian/changelog ===
debian-science (1.10) unstable; urgency=medium

  * Re-render tasks with Buster release state

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -science-mathematics
    added:
      Recommends:  pyomo

 -- Andreas Tille <tille@debian.org>  Wed, 12 Jun 2019 16:52:00 +0200
