=== debian/control ===
--- 
+++ 
@@ -197,10 +197,10 @@
 Depends: ${misc:Depends},
          science-config (= ${source:Version}),
          science-tasks (= ${source:Version})
-Recommends: bauble,
-            critterding,
+Recommends: critterding,
             med-bio
 Suggests: avida-base,
+          bauble,
           genesis,
           med-bio-dev
 Description: Debian Science Biology packages
@@ -255,7 +255,6 @@
             mopac7-bin,
             mpqc,
             mpqc-support,
-            msxpertsuite,
             openbabel,
             openfoam,
             pdb2pqr,
@@ -278,6 +277,7 @@
           libschroedinger-coordgenlibs-dev,
           molden,
           molekel,
+          msxpertsuite,
           openchrom,
           python-mmtk,
           python-mzml,
@@ -308,6 +308,7 @@
             libgetdata-tools,
             lxi-tools,
             netcdf-bin,
+            python-sardana,
             segyio-bin,
             xyscan
 Suggests: binoculars,
@@ -323,7 +324,6 @@
           opendap,
           plot-digitizer,
           python-pytango,
-          python-sardana,
           python-taurus,
           python-visa,
           qtdmm,
