## debian-science 1.12

=== debian/changelog ===
debian-science (1.12) unstable; urgency=medium

  [ Stuart Prescott ]
  * Team upload.
  * Further Python 3 updates.

  [ Andreas Tille ]
  * Standards-Version: 4.4.0

 -- Stuart Prescott <stuart@debian.org>  Tue, 21 Jan 2020 00:59:36 +1100

debian-science (1.11) unstable; urgency=medium

  [ Graham Inggs ]
  * tasks/nanoscale-physics: python-ase is now ase

  [ Sandro Tosi ]
  * tasks/engineering-dev
    - Recommends libalberta-dev instead of libalberta2-dev; Closes: #881612
  * tasks/nanoscale-physics-dev
    - Recommends libsymspg-dev instead of spglib; Closes; #901047
  * Drop science-astronomy transitional package; Closes: #939201
  * Drop science-astronomy-dev transitional package; Closes: #939202
  * Switch every python dependency to Python3 (removing packages no longer
    available, commenting out python2-only packages); Closes: #935927

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -science-chemistry
    removed:
      Recommends:  python-mzml, python-mmtk, python-openbabel
   -science-dataacquisition
    added:
      Recommends:  python3-pyvisa
      Suggests:  python3-taurus, python3-pytango
    removed:
      Recommends:  python-sardana, python-visa
      Suggests:  python-taurus, python-pytango
   -science-dataacquisition-dev
    added:
      Recommends:  python3-guidata, python3-pygetdata
    removed:
      Recommends:  python-xrayutilities, python3-pygetdata | python-pygetdata,
                   python3-guidata | python-guidata
   -science-distributedcomputing
    added:
      Recommends:  python3-scoop
      Suggests:  python3-mpi4py
    removed:
      Recommends:  python-scoop, python-mpi
      Suggests:  python-mpi4py
   -science-economics
    added:
      Recommends:  r-cran-rdbnomics, python3-statsmodels, python3-pandasdmx
      Suggests:  elpa-ess
    removed:
      Recommends:  python-statsmodels, python-quantecon, python-pandasdmx
      Suggests:  ess
   -science-electrophysiology
    added:
      Suggests:  python3-neo
    removed:
      Suggests:  python-spykeutils, python-neo, python-neuroshare
   -science-engineering
    added:
      Recommends:  python3-dolfin, python3-fiat, python3-silo,
                   python3-escript | python3-escript-mpi, python3-admesh,
                   python3-openturns
    removed:
      Recommends:  python-silo, python-admesh | python3-admesh, python-fiat,
                   python-openturns, python-escript | python3-escript |
                   python-escript-mpi | python3-escript-mpi, python-dolfin
   -science-engineering-dev
    added:
      Recommends:  python3-pynfft, libalberta-dev, python3-netcdf4
    removed:
      Recommends:  libalberta2-dev, python-collada,
                   python3-pynfft | python-pynfft, python-netcdf
   -science-geography
    added:
      Recommends:  python3-cartopy, python3-mapnik, python3-mapscript
      Suggests:  python3-pyepsg
    removed:
      Recommends:  merkaartor, ruby-mapscript, imposm,
                   python3-cartopy | python-cartopy, python-mapscript,
                   josm-plugins, thuban, python-mapnik
      Suggests:  python3-pyepsg | python-pyepsg
   -science-highenergy-physics
    removed:
      Recommends:  python-rivet, python-lhapdf
   -science-imageanalysis-dev
    added:
      Recommends:  python3-imageio
    removed:
      Recommends:  python3-imageio | python-imageio, python-vigra
   -science-linguistics
    added:
      Recommends:  python3-pynlpl
      Suggests:  python3-nltk, python3-snowballstemmer
    removed:
      Recommends:  python3-pynlpl | python-pynlpl
      Suggests:  python-timbl, python3-snowballstemmer |
                 python-snowballstemmer, python3-nltk | python-nltk
   -science-machine-learning
    added:
      Recommends:  python3-opencv, python3-statsmodels, python3-mdp
    removed:
      Recommends:  python-mlpy, python-mvpa2, python-statsmodels, python-pebl,
                   python-vigra, python-pymc, python-mdp, python-orange,
                   python-pyevolve, python-genetic, python-opencv
   -science-mathematics
    added:
      Recommends:  python3-dolfin, python3-ffc, python3-minieigen,
                   python3-deap, python3-openturns, python3-ufl,
                   python3-sagenb-export
    removed:
      Recommends:  python-sagenb-export | python3-sagenb-export, python-ufl,
                   python-deap, python-openturns, python-sagenb, python-ffc,
                   python-dolfin, python-minieigen
   -science-mathematics-dev
    added:
      Recommends:  python3-dolfin, python3-dtcwt, python3-linop,
                   python3-numpy, python3-ffc, python3-ufl, python3-slepc4py,
                   python3-pyviennacl, python3-numexpr, python3-petsc4py,
                   python3-openturns, python3-pynfft
    removed:
      Recommends:  python-slepc4py, python3-pynfft | python-pynfft,
                   python3-numexpr | python-numexpr,
                   python3-dtcwt | python-dtcwt, python-polybori,
                   python3-linop | python-linop, python-ufl,
                   python3-numpy | python-numpy,
                   python3-pyviennacl | python-pyviennacl, python-openturns,
                   python-openopt, python-cylp, python-glpk, python-ffc,
                   python-petsc4py, python-dolfin
   -science-meteorology
    added:
      Recommends:  python3-grib
      Suggests:  python3-openturns
    removed:
      Recommends:  python-sphere, aweather, python-gsw, python-cmor,
                   python-cdo, python-netcdf, python-ferret, python-drslib,
                   python-metaconfig, python-grib, python-iapws
      Suggests:  python-openturns, python-dap
   -science-meteorology-dev
    added:
      Recommends:  python3-openturns, python3-ulmo
      Suggests:  python3-coards
    removed:
      Recommends:  python-openturns, python3-ulmo | python-ulmo
      Suggests:  python3-coards | python-coards
   -science-nanoscale-physics
    added:

