=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Ole Streicher <olebole@debian.org>
 Build-Depends-Indep: blends-dev (>= 0.7~),
                      debhelper (>= 12~)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/blends-team/science
 Vcs-Git: https://salsa.debian.org/blends-team/science.git
 Homepage: https://wiki.debian.org/DebianScience/
@@ -23,42 +23,6 @@
  This package is part of the Debian Pure Blend "Debian Science" and provides
  additional tasks for tasksel.  If this package will be installed all tasks
  which are provided by Debian Science will be added to the tasksel menu.
-
-Package: science-astronomy
-Section: oldlibs
-Architecture: all
-Depends: astro-catalogs,
-         astro-datareduction,
-         astro-education,
-         astro-frameworks,
-         astro-gdl,
-         astro-publication,
-         astro-python3,
-         astro-radioastronomy,
-         astro-simulation,
-         astro-telescopecontrol,
-         astro-tools,
-         astro-viewers,
-         astro-virtual-observatory,
-         ${misc:Depends}
-Description: Debian Science Astronomy transitional package
- Debian-Astro is now a separate Debian Pure Blend and allows a fine-grained
- control on the topics to install. To ease the transition, this package will
- install all user related tasks from Debian-Astro.
-
-Package: science-astronomy-dev
-Section: oldlibs
-Architecture: all
-Depends: astro-development,
-         astro-java,
-         astro-python,
-         astro-python3,
-         astro-tcltk,
-         ${misc:Depends}
-Description: Debian Science Astronomy-dev transitional package
- Debian-Astro is now a separate Debian Pure Blend and allows a fine-grained
- control on the topics to install. To ease the transition, this package will
- install all development related tasks from Debian-Astro.
 
 Package: science-electronics
 Section: oldlibs
@@ -250,21 +214,21 @@
             kalzium,
             katomic,
             libcdk-java,
-            mmass,
-            mmass-modules,
             mopac7-bin,
             mpqc,
             mpqc-support,
+            msxpertsuite,
             openbabel,
             openfoam,
             pdb2pqr,
             psi3,
             pyfai,
             pymol,
-            python-openbabel,
+            python3-pymzml,
             qutemol,
             rasmol,
             tandem-mass,
+            v-sim,
             viewmol,
             xbs,
             xdrawchem,
@@ -275,16 +239,14 @@
           libegad,
           libint,
           libschroedinger-coordgenlibs-dev,
+          mmass,
+          mmass-modules,
           molden,
           molekel,
-          msxpertsuite,
           openchrom,
-          python-mmtk,
-          python-mzml,
-          python-mzml-doc,
+          python-pymzml-doc,
           python3-periodictable,
-          tinker,
-          v-sim
+          tinker
 Description: Debian Science Chemistry packages
  This metapackage will install Debian Science packages related to
  Chemistry.  You might also be interested in the field::chemistry
@@ -308,8 +270,9 @@
             libgetdata-tools,
             lxi-tools,
             netcdf-bin,
-            python-sardana,
+            python3-pyvisa,
             segyio-bin,
+            xlsx2csv,
             xyscan
 Suggests: binoculars,
           comedi-source,
@@ -323,9 +286,8 @@
           narval-utils,
           opendap,
           plot-digitizer,
-          python-pytango,
-          python-taurus,
-          python-visa,
+          python3-pytango,
+          python3-taurus,
           qtdmm,
           rt-tests,
           rtai,
@@ -333,3 +295,40 @@
           tango-db,
           tango-starter,
           xenomai-runtime
+Description: Debian Science data acquisition packages
+ This metapackage will install Debian Science packages related to data
+ acquisition.  This might be used in several sciences (as for instance
+ science-viewing and science-typesetting).
+
+Package: science-dataacquisition-dev
+Section: metapackages
+Architecture: all
+Depends: ${misc:Depends},
+         science-config (= ${source:Version}),
+         science-tasks (= ${source:Version})
+Recommends: libgetdata-dev,
+            libgetdata-perl,
+            liblog4tango-dev,
+            liblxi-dev,
+            libsdsl-dev,
+            libtango-dev,
+            python3-aws-xray-sdk,
+            python3-csvkit,
+            python3-guidata,
+            python3-pygetdata,
+            python3-pymeasure,
+            python3-segyio
+Suggests: libnarval1-dev,
+          python3-xrayutilities,
+          r-cran-mi,
+          r-cran-ncdf4
+Description: Debian Science data acquisition development packages
+ This metapackage will install Debian Science packages which are helpful
+ to develop applications related to data  acquisition.  This might be
+ used in several sciences.
+
+Package: science-distributedcomputing
+Section: metapackages
+Architecture: all
+Depends: ${misc:Depends},
+         science-config (= ${source:Version}),
