## debian-science 1.12ubuntu1

=== debian/changelog ===
debian-science (1.12ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Update libsdformat4 to libsdformat6.
    - Remove all polybori binary packages from Recommends, Suggests and the
      mathematics-dev tasks as those no longer exist in Ubuntu.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 01 Feb 2020 12:54:10 -0800

debian-science (1.11ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Update libsdformat4 to libsdformat6.
    - Remove all polybori binary packages from Recommends, Suggests and the
      mathematics-dev tasks as those no longer exist in Ubuntu.
  * Dropped changes, included in Debian:
    - Drop python-cdo dependency, it's no longer build for python2.
    - Update gazebo7 to gazebo9.
    - Don't recommend removed python-sardana.
  * Dropped changes, no longer required:
    - Don't recommend ghkl.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 30 Oct 2019 21:24:55 -0700
