## debian-science 1.13

=== debian/changelog ===
debian-science (1.13) unstable; urgency=medium

  * tasks/numericalcomputation
    - switch to ipython3; Closes: #935927

 -- Sandro Tosi <morph@debian.org>  Fri, 06 Mar 2020 13:27:15 -0500
