=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Source: debian-science
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Ole Streicher <olebole@debian.org>
 Build-Depends-Indep: blends-dev (>= 0.7~),
@@ -331,3 +330,5 @@
 Package: science-distributedcomputing
 Section: metapackages
 Architecture: all
+Depends: ${misc:Depends},
+         science-config (= ${source:Version}),
