## debian-science 1.13ubuntu1

=== debian/changelog ===
debian-science (1.13ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Update libsdformat4 to libsdformat6.
    - Remove all polybori binary packages from Recommends, Suggests and the
      mathematics-dev tasks as those no longer exist in Ubuntu.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 May 2020 15:45:23 -0700
