## debian-science 1.14.1

=== debian/changelog ===
debian-science (1.14.1) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Tue, 09 Mar 2021 06:29:09 +0100

debian-science (1.14) unstable; urgency=medium

  [ Andreas Tille ]
  * debhelper-compat (= 13)
  * Standards-Version: 4.5.0
  * Rename debian/NEWS.Debian to debian/NEWS

  [ Yaroslav Halchenko ]
  * New task datamanagement

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -science-dataacquisition
    added:
      Suggests:  python3-streamz
   -science-dataacquisition-dev
    added:
      Recommends:  python3-intake
   -science-engineering-dev
    added:
      Recommends:  python3-pyode
   -science-machine-learning
    added:
      Recommends:  python3-mlpy, streamlit
   -science-mathematics
    added:
      Recommends:  coinor-csdp, topcom, macaulay2, qepcad
   -science-mathematics-dev
    added:
      Recommends:  libsaclib-dev, libmps-dev
      Suggests:  python-numpy-groupies
   -science-meteorology
    added:
      Recommends:  xygrib, harp, python-cfgrib
    removed:
      Recommends:  zygrib
   -science-numericalcomputation
    added:
      Recommends:  ipython3, libsundials-dev
      Suggests:  python3-compyle, python3-cyarray
    removed:
      Recommends:  ipython
      Suggests:  libsundials-serial-dev
   -science-physics-dev
    added:
      Recommends:  python3-pyode
   -science-robotics
    added:
      Recommends:  joint-state-publisher, rosdiagnostic
      Suggests:  joint-state-publisher-gui
    removed:
      Recommends:  orocos-bfl, orocos-kdl, pcl
   -science-robotics-dev
    added:
      Recommends:  librosconsole-dev, libkdl-parser-dev,
                   librobottestingframework-dev
  * New metapackages:
   -science-datamanagement

 -- Andreas Tille <tille@debian.org>  Wed, 24 Feb 2021 18:09:57 +0100
