=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Source: debian-science
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Ole Streicher <olebole@debian.org>
-Build-Depends-Indep: blends-dev (>= 0.7~),
-                     debhelper (>= 12~)
-Standards-Version: 4.4.0
+Build-Depends-Indep: blends-dev (>= 0.7~)
+Build-Deoends: debhelper (>= 13)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/blends-team/science
 Vcs-Git: https://salsa.debian.org/blends-team/science.git
 Homepage: https://wiki.debian.org/DebianScience/
@@ -114,6 +113,7 @@
 Depends: ${misc:Depends}
 Recommends: science-dataacquisition,
             science-dataacquisition-dev,
+            science-datamanagement,
             science-distributedcomputing,
             science-imageanalysis,
             science-imageanalysis-dev,
@@ -188,7 +188,6 @@
 Recommends: adun.app,
             apbs,
             avogadro,
-            bkchem,
             bodr,
             chemeq,
             chemical-mime-data,
@@ -230,11 +229,10 @@
             rasmol,
             tandem-mass,
             v-sim,
-            viewmol,
             xbs,
-            xdrawchem,
-            xmakemol-gl | xmakemol
-Suggests: fdmnes,
+            xdrawchem
+Suggests: bkchem,
+          fdmnes,
           gcu-plugin,
           gdpc-examples,
           libegad,
@@ -247,7 +245,9 @@
           openchrom,
           python-pymzml-doc,
           python3-periodictable,
-          tinker
+          tinker,
+          viewmol,
+          xmakemol-gl | xmakemol
 Description: Debian Science Chemistry packages
  This metapackage will install Debian Science packages related to
  Chemistry.  You might also be interested in the field::chemistry
@@ -288,6 +288,7 @@
           opendap,
           plot-digitizer,
           python3-pytango,
+          python3-streamz,
           python3-taurus,
           qtdmm,
           rt-tests,
@@ -316,11 +317,12 @@
             python3-aws-xray-sdk,
             python3-csvkit,
             python3-guidata,
+            python3-intake,
             python3-pygetdata,
             python3-pymeasure,
-            python3-segyio
+            python3-segyio,
+            python3-xrayutilities
 Suggests: libnarval1-dev,
-          python3-xrayutilities,
           r-cran-mi,
           r-cran-ncdf4
 Description: Debian Science data acquisition development packages
@@ -328,6 +330,6 @@
  to develop applications related to data  acquisition.  This might be
  used in several sciences.
 
-Package: science-distributedcomputing
-Section: metapackages
-Architecture: all
+Package: science-datamanagement
+Section: metapackages
+Architecture: all
