## debian-science 1.14.1ubuntu1

=== debian/changelog ===
debian-science (1.14.1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Update libsdformat4 to libsdformat6.
    - Remove all polybori binary packages from Recommends, Suggests and the
      mathematics-dev tasks as those no longer exist in Ubuntu.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 22 Mar 2021 16:41:39 -0700
