## debian-science 1.14.2

=== debian/changelog ===
debian-science (1.14.2) unstable; urgency=medium

  * Re-render metapackages according the package pool in bullseye

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -science-dataacquisition-dev
    added:
      Recommends:  libopenrefine-vicino-java, libopenrefine-arithcode-java
   -science-simulations
    added:
      Recommends:  pysph-viewer
   -science-workflow
    added:
      Recommends:  python3-nipype, python3-wdlparse
      Suggests:  cwlformat

 -- Andreas Tille <tille@debian.org>  Mon, 10 May 2021 15:27:28 +0200
