=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Source: debian-science
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Ole Streicher <olebole@debian.org>
 Build-Depends-Indep: blends-dev (>= 0.7~)
@@ -231,7 +230,8 @@
             tandem-mass,
             v-sim,
             xbs,
-            xdrawchem
+            xdrawchem,
+            xmakemol-gl | xmakemol
 Suggests: bkchem,
           fdmnes,
           gcu-plugin,
@@ -247,8 +247,7 @@
           python-pymzml-doc,
           python3-periodictable,
           tinker,
-          viewmol,
-          xmakemol-gl | xmakemol
+          viewmol
 Description: Debian Science Chemistry packages
  This metapackage will install Debian Science packages related to
  Chemistry.  You might also be interested in the field::chemistry
@@ -318,15 +317,18 @@
             python3-aws-xray-sdk,
             python3-csvkit,
             python3-guidata,
-            python3-intake,
             python3-pygetdata,
             python3-pymeasure,
             python3-segyio,
             python3-xrayutilities
 Suggests: libnarval1-dev,
+          libopenrefine-arithcode-java,
+          libopenrefine-vicino-java,
+          python3-intake,
           r-cran-mi,
           r-cran-ncdf4
 Description: Debian Science data acquisition development packages
  This metapackage will install Debian Science packages which are helpful
  to develop applications related to data  acquisition.  This might be
  used in several sciences.
+
