## debian-science 1.14.2ubuntu1

=== debian/changelog ===
debian-science (1.14.2ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Update libsdformat4 to libsdformat6.
    - Remove all polybori binary packages from Recommends, Suggests and the
      mathematics-dev tasks as those no longer exist in Ubuntu.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 12 May 2021 12:29:08 -0700
